.btn-puke {
  color: #fff;
  background-color: #0f420a;
  border-color: #2a6b25;
}

.btn-puke:hover {
  color: black;
  background-color: #4ee440;
  border-color: #1b8b10;
}

.bg-dark-transparent {
  background-color: rgba(0,0,0,0.3);
}
.background-hero {
  background-image: url('https://picsum.photos/seed/lasery/1280/1024');
  background-size: cover;
}

.theme-text-light {
  color: #f1f2ed;
}

.theme-text-primary {
  color: #a25442;
}

.theme-text-secondary {
  color: #3a5757;
}

.theme-text-lightyellow {
  color: #ddddc0;
}

.theme-text-darkyellow {
  color: #ba9058;
}

.theme-bg-light {
  background-color: #f1f2ed;
}

.theme-bg-primary {
  background-color: #664d03;
}

.theme-bg-secondary {
  background-color: #3a5757;
}

.theme-bg-lightyellow {
  background-color: #abac88;
}

.theme-bg-darkyellow {
  background-color: #ba9058;
}

.progress-label {
  font-size: 0.9em;
  font-weight: 600;
}

.team-card {
  font-size: 0.9em;
}

.accordion-button {
  font-weight: 600;
}

.accordion-button:not(.collapsed) {
  background-color: #f1f2ed;
  color: #a25442;
}

.image-background-qa {
  background: center url('https://placekitten.com/300/300') no-repeat;
  background-size: cover;

  height: 100%;
  min-height: 30vh;
}

@media screen and (min-width: 768px) {
  .featured-card {
      margin-left: -1px;
      margin-right: -1px;
  }

  .pricing-card .card-header {
      padding-top: 20px;
  }

  .featured-card .card-header {
      padding-top: 40px;
  }

  .pricing-card.order-md-1 {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;

      margin-top: 20px;

  }

  .pricing-card.order-md-3 {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;

      margin-top: 20px;
  }
}